Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoSelect< EOT > Class Template Reference

eoSelect selects a number of individuals from the first argument and puts it in the second. More...

`#include <eoSelect.h>`

Inheritance diagram for eoSelect< EOT >:

List of all members.

## Detailed Description

### template<class EOT>
class eoSelect< EOT >

eoSelect selects a number of individuals from the first argument and puts it in the second.

To emphasize that it should not try to enlarge the population, the second argument is an eoPopRange, a simple struct that holds a begin and end iterator to the population

Definition at line 40 of file eoSelect.h.

The documentation for this class was generated from the following file:

- eoSelect.h